MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002930ATutor- no cat -public2007-02-19 06:292007-02-28 11:42
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002930: info.php
Descriptionremove include/info.php
we don't use it anymore.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-02-19 06:29 user2 New Issue
2007-02-19 06:29 user2 Affects version => SVN
2007-02-23 08:37 user2 Status new => resolved
2007-02-23 08:37 user2 Fixed in Version => 1.5.4
2007-02-23 08:37 user2 Resolution open => fixed
2007-02-23 08:37 user2 Assigned To => user2
2007-02-28 11:42 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker